#contact .cont_flex{
    display: flex;
    justify-content: space-between;
}
#contact #form{
	width: 100%;
}
#contact .ground{
    margin: 10px 0;
    position: relative;
}
#contact .ground .photoap{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
    position: relative;
}
#contact .ground .photoap img{
    width: 580px;
    margin: 10px 0;
    position: relative;
}
#contact .ground .photoap:before{
	content:"";
	background: #fb78780a;
	position:absolute;
	width: 81.1%;
	height:100%;
	z-index: 0;
	top: -2%;
	right: 0;
	background: radial-gradient(#f3f3f3d1 30%, transparent 0) 0 0/10px 10px;
}

#contact .leftslogan{
	margin-top: 0vmax;
	width: 55%;
	margin-right: 5%;
}
#contact .leftslogan.d_grid{
	display: grid;
	grid-template-columns: 40% 60%;
	grid-template-rows: 150px 1fr;
	grid-template-areas:
		"title success"
		"emproy success";
	width: 100%;
}
#contact .rightslogan{
	width: 45%;
	display: flex;
	flex-direction: column;
	margin-top: 3vmax;
}
#contact .leftslogan .title{
	margin-bottom: 40px;
	grid-area: title;
}
#contact .leftslogan .title h2{
	line-height:120%;
	font-size: 30px;
	border-left: 7px solid #cacaca;
	padding-left: 20px;
	margin-bottom: 20px;
}
#contact .leftslogan .title h2 span{
	display: block;
	font-weight: normal;
	font-size: 20px;
}
#contact .leftslogan .title p{
	line-height: 180%;
    font-size: 16px;
    color: #686868;
}
#contact .leftslogan .emproy{
	grid-area: emproy;
}
#contact .leftslogan .emproy ul {
	display: flex;
	align-items: center;
}
#contact .leftslogan .emproy li{
	display:inline-block;
	margin-right:40px;
	width: calc(50% - 44px);
	vertical-align: top;
}
#contact .leftslogan .emproy li:last-child{
	margin-right:0;
	width: calc(50% - 4px);
}
#contact .leftslogan .emproy li b{
	display: block;
    text-align: center;
    font-size: 16px;
    margin-top: 20px;
}
#contact .leftslogan .emproy li p{display: block;margin-bottom: 5px;}
#contact .leftslogan .emproy li p a{display: block;background: #c71414;color: #fff;border-radius: 8px;text-align: center;line-height: 120%;font-size: 17px;padding: 10px;}
#contact .leftslogan .emproy li p:last-child a{background: #37aa5e;}

#contact .leftslogan .success {
	padding-left: 50px;
	grid-area: success;
}
#contact .leftslogan .success h3{
    display: inline-block;
    border-bottom: 4px solid #020202;
    font-size: 24px;
    line-height: 100%;
    padding-bottom: 5px;
    margin: 60px 0 40px;
}
#contact .slick-dots li button:before,
#contact .slick-dots li.slick-active button:before{
	color: #505050;
}
#contact .slick-dots{
	bottom:-35px;
}
.success .slick-slide{ height:auto;}

select.InterviewTime{ width: 215px; }
@media screen and (max-width:980px) {
	#contact .cont_flex{
        flex-direction: column;
    }
    #contact .rightslogan{
    	width:100%;
    	margin-top: 0;
    }
	#contact #form,
	#contact .leftslogan{
		width:100%;
		margin-bottom: 0;
		margin-right: 0;
	}
	#contact .leftslogan.d_grid{
	display: flex;
	grid-template-columns: unset;
	grid-template-rows: unset;
	grid-template-areas: unset;
	width: 100%;
	flex-direction: column;
	margin-top: 20px;
	}
	#contact .leftslogan .title{
	    width: 100%;
	}
	#contact .leftslogan .success{
    width: 100%;
    padding-left: 0;
}
	
	#contact .leftslogan .title p{
		width: calc(100% - 28px);
	}
	#contact .leftslogan .emproy{
		display:
		none;
	}
	#contact .leftslogan .success h3{
		font-size: 20px;
		margin: 0 0 20px;		
	}
}
@media screen and (max-width:480px) {
	#contact .leftslogan .title h2{
		font-size:24px;
	}
}